<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID179RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-01-11T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID179RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-01-11T23:00:00+00:00</beginPosition>
          <endPosition>2021-01-12T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <comment>Triggerable in transitions from shallow to deep snow</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Despite generally low danger, isolated danger zones on shady slopes</avActivityHighlights>
          <avActivityComment>Throughout Styria, low danger prevails. However, weak layers in the old snowpack create isolated avalanche prone locations in wind-loaded, shady gullies and behind protruberances where older drifts can be triggered as a slab avalanche. Caution in transitions from shallow to deep snow at high altitude.</avActivityComment>
          <snowpackStructureComment>From Dachstein to Rax, only little snow. Expansive metamorphosis is weakening the snowpack fundament. Surface hoar has often been blanketed by a few centimetres of fresh snow.&#13;
In Niedere Tauern the snowpack near summits is hard. Soft layers (faceted crystals and blanketed surface hoar) form the current weak layers on shady slopes. Near ground level, depth hoar is being generated.&#13;
In regions with a lot of snow (Gurktal/Seetal Alps, Koralpe) the snowpack fundament is largely stable, but often the surface hoar is blanketed by up to 10 cm of fresh snow.&#13;
In all mountain ranges, surface hoar is spreading, the snow base for the approaching fresh snowfall is extremely unfavourable.</snowpackStructureComment>
          <wxSynopsisComment>Tuesday will bring sunny weather until midday, thereafter cloud cover will move in from the northwest. Winds will shift to westerly and intensify, visibility will deteriorate. As of afternoon in Dachstein regions, snowfall can be expected. It will remain sunny for longest in the rimline ranges. At 2000 m: -6 degrees.</wxSynopsisComment>
          <tendencyComment>On Tuesday night, a cold front will reach Styria. Winds will shift to NW and reach storm strength, temperatures at 2000 m will descend to below -10 degrees. In the northern barrier cloud regions, snowfall. Southern regions will have better weather. As a result of fresh drifts deposited unfavourable snowpack layers, avalanche danger levels will increase significantly.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-01"/>
      <locRef xlink:href="AT-06-02"/>
      <locRef xlink:href="AT-06-04"/>
      <locRef xlink:href="AT-06-05"/>
      <locRef xlink:href="AT-06-06"/>
      <locRef xlink:href="AT-06-03"/>
      <locRef xlink:href="AT-06-10"/>
      <locRef xlink:href="AT-06-11"/>
      <locRef xlink:href="AT-06-12"/>
      <locRef xlink:href="AT-06-09"/>
      <locRef xlink:href="AT-06-08"/>
      <locRef xlink:href="AT-06-07"/>
      <locRef xlink:href="AT-06-18"/>
      <locRef xlink:href="AT-06-17"/>
      <locRef xlink:href="AT-06-15"/>
      <locRef xlink:href="AT-06-14"/>
      <locRef xlink:href="AT-06-16"/>
      <locRef xlink:href="AT-06-13"/>
    </Bulletin>
  </observations>
</ObsCollection>
